---
layout: default
---

{% include hero.html %}

<section class="about">
  <div class="container">
    <div class="col-xs-12 col-sm-10 col-sm-offset-1 text-center">

      <p> {{site.event.about.description1 }} </p><br>
      <p> {{site.event.about.description2 }} </p><br>
      <p> {{site.event.about.description3 }} </p><br><br>
    </div>
     
<iframe  class="frame-center" width="70%" height="80%" sandbox="allow-same-origin allow-scripts" src="https://video.ploud.fr/videos/embed/c18fd8b8-5e02-4e15-8db4-ba0e9293ff7e" frameborder="0" allowfullscreen></iframe>
  </div>
</section>


<section class="info">
  <div class="container">
    <div class="items row">
      {% for section in site.event.info.sections %}
        <div class="col-xs-12 col-sm-4 text-center">
          <div class="item">
            <img src="{{ section.image }}" />
            <h1>{{ section.title }}</h1>
            <p>{{ section.description }}</p>
          </div>
        </div>
      {% endfor %}
    </div>
  </div>
</section>

<section class="faq">
  <div class="container">
    <h1 class="text-center">FAQ</h1>
    <div class="row">
      <div class="col-xs-12 col-sm-8 col-sm-offset-2">
        {% for item in site.event.faq %}
        <div class="question col-xs-12 col-sm-12">
          <h2>{{ item.question }}</h2>
          <hr>
          {{ item.answer | markdownify }}
        </div>
        {% endfor %}
      </div>
    </div>
  </div>
</section>
